/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Конфіденційність";
"SETTINGS_VIDEO_TITLE" = "Відео";
"SETTINGS_AUDIO_TITLE" = "Аудіо";

"SETTINGS_DONATE" = "Зробіть пожертву для VideoLAN";
"SETTINGS_DONATE_LONG" = "Підтримайте мультимедійні файли з вільним та відкритим кодом";

"SETTINGS_THEME_BRIGHT" = "Яскрава тема";
"SETTINGS_THEME_DARK" = "Темна тема";
"SETTINGS_THEME_SYSTEM" = "Автоматично";
"SETTINGS_THEME_BLACK" = "Використовувати чорне тло у темному режимі";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Покращує тривалість роботи акумулятор на пристроях з екраном OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Відкрити у налаштуваннях";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Безпечний доступ до вашого вмісту";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Ваші медіа будуть сховані у програмі Файли";

"SETTINGS_DARKTHEME" = "Зовнішній вигляд";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Усталений рівень попереднього підсилення";
"SETTINGS_TIME_STRETCH_AUDIO" = "Часове розтягнення звуку";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Прискорення та уповільнення звуку без зміни висоти тону (потрібен швидкий пристрій)";
"SETTINGS_BACKGROUND_AUDIO" = "Відтворення звуку у фоні";
"SETTINGS_GENERIC_TITLE" = "Базовий";
"SETTINGS_PASSCODE_LOCK" = "Захист паролем";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Дозволити сенсорний ІД для розблокування";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Дозволити ІД обличчям для розблокування";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Приховати бібліотеку медіа у програмі Файли";
"SETTINGS_VIDEO_FULLSCREEN" = "Відтворювати відео на увесь екран";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Приховати інтерфейс користувача під час відтворення";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Продовжити відтворення відео";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Це продовжує відтворення відеофайлів з останньої позиції.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Продовжити відтворення аудіо";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Це продовжує відтворення аудіофайлів з останньої позиції з поміж тих, що мають певну довжину або відповідають критеріям подкасту.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Ніколи";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Питати";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Завжди";
"SETTINGS_NETWORK_PLAY_ALL" = "Автоматично відтворювати наступний елемент";
"SETTINGS_PLAY_ALL" = "Безперебійне відтворення для колекцій";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Безперебійне відтворення списків відтворення";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Увімкнути прокручування тексту у списку медіа";

"SETTINGS_SKIP_LOOP_FILTER" = "Фільтр деблокування";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Пропуск loop-фільтра (деблокінг) зазвичай дає погіршення якості зображення, однак дає великий приріст продуктивності на потоках високої якості.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Без деблокування (найшвидше)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Середнє деблокування";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Низьке деблокування";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Типова швидкість відтворення";

"SETTINGS_GESTURES" = "Керування відтворенням";
"SETTINGS_GESTURES_VOLUME" = "Проведіть вгору/вниз для зміни гучності";
"SETTINGS_GESTURES_PLAYPAUSE" = "Дотик двома пальцями для відтворення/паузи";
"SETTINGS_GESTURES_BRIGHTNESS" = "Проведіть вгору/вниз для яскравості";
"SETTINGS_GESTURES_SEEK" = "Проведіть вправо/вліво, щоб пропустити";
"SETTINGS_GESTURES_CLOSE" = "Натисніть, щоб закрити";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Використовувати однаковий інтервал для пошуку вперед і назад";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Використовувати однаковий інтервал для жестів дотику та проведення пальцями";

"SETTINGS_SUBTITLES_TITLE" = "Субтитри";
"SETTINGS_SUBTITLES_DISABLE" = "Вимкнути субтитри";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Вимкнути автоматичне виділення субтитрів";
"SETTINGS_SUBTITLES_FONT" = "Шрифт";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Кодування тексту";
"SETTINGS_SUBTITLES_FONTSIZE" = "Відносний розмір шрифту";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Найменший";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Маленький";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Звичайний";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Великий";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Найбільший";
"SETTINGS_SUBTITLES_BOLDFONT" = "Використовувати жирний шрифт";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Колір шрифту";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Білий";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Чорний";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Сірий";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Срібний";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Червоний";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Синяво-червоний";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Жовтий";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Зелений";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Морський";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Товщина обведення";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Відсутнє";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Тонке";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Звичайне";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Товсте";
"SETTINGS_SUBTITLES_INFO" = "Цей параметр може не застосовуватися до субтитрів, які базуються на растрових зображеннях або зберігаються у форматі SSA.";

"SETTINGS_DEINTERLACE" = "Усунення черезрядковості";
"SETTINGS_DEINTERLACE_INFO" = "Фільтри черезрядковості будуть автоматично застосовані до черезрядкового вмісту, щоб запобігти спотворенням руху та підвищити якість відтворення. Їх можна вимкнути, щоб заощадити заряд батареї.";
"SETTINGS_DEINTERLACE_ON" = "Увімкн.";
"SETTINGS_DEINTERLACE_OFF" = "Вимкн.";
"SETTINGS_DEINTERLACE_AUTO" = "Автоматично";

"SETTINGS_HWDECODING" = "Апаратне декодування";
"SETTINGS_HWDECODING_INFO" = "Контент, закодований у форматах H.264 і H.265, можна апаратно декодувати, що значно подовжує термін служби батареї та продуктивність. Будьте обережні, вимикаючи цей параметр.";
"SETTINGS_HWDECODING_ON" = "Увімкн.";
"SETTINGS_HWDECODING_OFF" = "Вимкн.";
"SETTINGS_CASTING" = "Трансляція";
"SETTINGS_PTCASTING" = "Аудіо роз'єм";
"SETTINGS_PTCASTINGLONG" = "Нехай ваш телевізор управляє відтворенням аудіо";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Якість перетворення";
"SETTINGS_HIGH" = "Висока";
"SETTINGS_MEDIUM" = "Середня";
"SETTINGS_LOW" = "Низька";
"SETTINGS_LOWEST" = "Найнижча";

"SETTINGS_MEDIA_LIBRARY" = "Медіа бібліотека";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Примусити VLC пересканувати бібліотеку медіа";
"SETTINGS_DECRAPIFY" = "Оптимізувати назви пунктів для відображення";
"SETTINGS_DISABLE_GROUPING" = "Вимкнути автоматичне групування медіа";
"SETTINGS_SHOW_THUMBNAILS" = "Показувати ескізи відео";
"SETTINGS_SHOW_ARTWORKS" = "Показувати аудіо обкладинки";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Долучити бібліотеку медіа у резервну копію пристрою";

"SETTINGS_NETWORK" = "Мережа";
"SETTINGS_NETWORK_CACHING_TITLE" = "Розмір мережевого кешування";
"SETTINGS_NETWORK_CACHING_INFO" = "Збільште рівень кешу, якщо у вас часті події буферизації, особливо під час нестабільних з’єднань.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Найнижча затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Низька затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Звичайний";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Висока затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Найвища затримка";
"SETTINGS_WIFISHARING_IPv6" = "Підтримка IPv6 для поширення через Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Віддавати перевагу SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Зніміть цей параметр, якщо у вас наявні деякі складнощі при перегляді вашим сервером SMB";
"SETTINGS_RTSP_TCP" = "Використовувати RTP над RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Власний список URL каналів SAT>IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Звантажити обкладинку";

"SETTINGS_LAB" = "Лабораторія";
"SETTINGS_DEBUG_LOG" = "Зберегти журнали зневаджень на пристрої";
"SETTINGS_EXPORT_LIBRARY" = "Знімок бібліотеки медіа";

"ABOUT_APP_TV" = "Про VLC для tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Запам'ятати стан програвача (перемішування, цикл)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Запам'ятати яскравість програвача";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Пропускати назад";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Пропускати назад";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Тривалість пропуску";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Тривалість пропуску під час дотику";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Тривалість пропуску під час проведення пальцями";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Пропуск вперед при натисканні";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Пропуск назад при натисканні";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Пропуск вперед при проведенні пальцями";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Пропуск назад при проведенні пальцями";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Довгий дотик для прискорення";

"SETTINGS_DURATION_FIVE" = "5 секунд";
"SETTINGS_DURATION_TEN" =  "10 секунд";
"SETTINGS_DURATION_FIFTEEN" = "15 секунд";
"SETTINGS_DURATION_THIRTY" =  "30 секунд";
"SETTINGS_DURATION_SIXTY" = "60 секунд";

"SETTINGS_RESET" = "Очистити налаштування";
"SETTINGS_RESET_TITLE" = "Перезапуск";
